Program Information

Ashampoo BurnYa! DataCD

For Windows® 95, 98, Me, 2000 and XP

Copyright © 1999 - 2003 by ashampoo Technology GmbH & Co. KG
Felix-Wankel-Str. 16, 26125 Oldenburg, Germany

Chief Developer: Jan-Eric Duden
Help & Documentation: Johann Lueppen

This program may only be used subject to the
terms of the License Agreement, which you
accepted when you installed the application.


Introduction
Welcome to Ashampoo BurnYa! DataCD - the easiest way to burn your data to CD.

Ashampoo BurnYa! DataCD enables you to burn your data with just a few mouse clicks. It´s so easy that you will love it.

Even though Ashampoo BurnYa! DataCD is really simple to use we collected some information for you. Please study the following chapters which give you some more information to get the most from this program.
Note: Every dialog provides you with direct access to the online help. Just click on the Help button if you need some help.

Supported Formats:

Ashampoo BurnYa! DataCD produces CDs that conform to the ISO standard (ISO Level 1 + Joliet), which means that they are compatible with all computer systems.

Ashampoo BurnYa! DataCD supports following formats: ISO Level 1 or ISO Level 2 with or without Joliet.


What do you want to record?
In the first program screen of Ashampoo BurnYa! DataCD you are asked what you want to record to CD:

· Create a new Data Disc (1)

· Update an existing Data Disc (2)

1. Click on the first option (1) if you want to create a new Data Disc. The second program screen where you can edit files and folders will open automatically.

2. If you want to update an existing Data Disc please click on the second option (2).

The following screen appears:

You are asked to select the drive you want to use to burn your Data Disc (1).

Clicking on Open Tray (2) will open the tray of the selected drive to insert the Data Disc you want to use.

Click on OK (3) to proceed.

If you haven´t inserted the CD you want to update you will be prompted to do so.

Note: Updating an existing Data Disc works only with CDs which where burned in Multisession Mode.


Edit Files and Folders

After you start Ashampoo BurnYa! DataCD the following screen opens in which you can create your project list.

1. Click on the Add button (1) to add the files or folders to your project list you want to burn on CD. A browser dialog will open in which you can browse for the files you want to add to the list.

TIP: You can also use Drag&Drop to add files and folders directly from the Windows Explorer® or Total Commander into the project window of Ashampoo BurnYa! DataCD.

2. Click on New Folder (2) if you want to create a new folder.

3. You can remove or rename files and folders using the Remove and Rename buttons (3).

4. You can use the drop down list (4) in the top left corner to navigate among the folder structure of the CD. Click on it to see a list of the current folder's sub-folders and its parent folders. Click on one of the entries in the list to switch to that folder.

5. Use the button to the right of the drop down list (5) to go up to the current folder's parent folder. The button is disabled if you cannot go up any further.

6. You can enter the title/label of your CD in this text field (6). The title/label cannot be longer than 16 characters.

7. According to the number and sizes of the files in your project list, this field displays the estimated size of the resulting DataCD (7).

8. The colors of the bar (8) change from green to red as you add files. Green indicates a project that will fit on all CD media, yellow a project that will fit on 700MB media and red a project that will not fit on any standard media.

9. Click on Next > (9) to proceed.


Write Options
After you have finished the project list in the screen before you can now adjust the write options to your needs and preferences.

1. Simulate recording before burning: If this is the first time you're recording a CD with Ashampoo BurnYa! DataCD it's a good idea to check this option. Then the program will just simulate the recording process, without actually physically writing any data to the CD-R. If anything goes wrong, you'll get an error message. You won't waste a CD-R medium.

2. Determine advanced options and write speed automatically: This is the default setting. If selected the program will automatically determine the recording speed and both Advanced Options (see below) according to your computer system. Uncheck this option if you want to change settings manually.

3. CD Recorder: If you have more than one CD recorder installed on you system you are able to select the drive you want to use for burning the CD. Ashampoo BurnYa! DataCD comes with driver support for virtually all current CD recorders. If you have one of the few recorders not supported by the program please check our [image] Website regularly or contact the Ashampoo Support. We are continually publishing new and updated driver files as and when they become available.

4. Recording Speed: If you want, you can set this option to your recorder's maximum speed, but remember that faster recording speeds may result in a slightly degraded performance when reading the CD, particularly with older CD recorders.

Note: Some recent high-speed CD recorders are no longer able to record at 1x speed. This is because at this low speed their very powerful lasers would damage the CD-R disc and make it unusable.

5. Advanced Options (5):

· Verify written files and folders after recording: If this option is selected, the program will verify the contents of the CD after the recording (the files on the CD are compared with the original files). This is a useful feature if you want to be absolutely certain that the files on CD are correct (for example if you make a backup of important files). If any errors are found this is usually an indication that there is some sort of incompatibility between you CD writer and the CD recordable you are writing to. Decreasing the write speed or using higher-quality CDs can solve these problems

· Finalize the disc. After discs have been finalized, they cannot be changed anymore.: This option usually doesn't need to be changed, since finalizing a CD prevents you from changing it again later. However, there are two circumstances where you might want to create a finalized CDs:

1. Some CD players (the kind in a car or your stereo, not in a computer) cannot read CDs that are not finalized. However, the majority of these devices will accept them.
2. You can squeeze slightly more data onto a CD if you finalize it. So if your files are slightly too big for the CD activating the finalize option might help.

· Copy all data to hard disk image first: Select this option if you use a slower computer system or if you recognized write errors while you simulate the recording.

· Burn CD in Disc At Once mode: Selecting this option activates Disc-at-Once mode, which records audio CDs without the normal 2-second gaps between tracks. This is useful for live CDs and other CDs where the music continues without a break from one track to the next. When Disk at Once is selected the CD is finalized automatically.

6. Click on Write CD > (6) to record the CD. It's a good idea not to perform any other processor-intensive activities with the computer while recording is in progress.

Note: If you have no CD inserted, you will be asked to do so.

What kind of CDs can I record to?

Ashampoo BurnYa! DataCD can use all types of recordable CDs. That includes multisession CDs that already contain files or folders.


CD Recording Status

The last dialog displayed for this process shows you the CD recording status. You can switch between two settings for the display of the information:

1. CD Recording Status with animated display

This is the default display setting.

1. The animated display informs about the recording process (1). Depending on the settings you made in the previous screen or any problems which might occur you will see some of the animated icons as shown below.

Ashampoo BurnYa! DataCD is now preparing the data for the recording process.

Ashampoo BurnYa! DataCD simulates the recording process, without actually physically writing any data to the CD-R.

Ashampoo BurnYa! DataCD records now the data to CD. Please do not stop the process. You will destroy the medium!

Ashampoo BurnYa! DataCD verifys the contents of the CD after the recording (the files on the CD are compared with the original files). This can take a little time.

Congratulations!
This icons indicates the sucessful recording of the data CD.

The recording process failed due to several reasons.
Note: You have to switch back to the Status Message box if you want to know exactly why the process failed. Just click on Show details on the right hand of the screen.

2. The Progress bar (2) will show you the progress of the current recording session.

3. Clicking on Show details (3) on the right hand at the top of the screen will switch to another setting where you can see the Status Message box.

2. CD Recording Status with detailed status messages

1. The Status Message box (1) keeps you informed about the current recording process.

2. The Progress bar (2) will show you the progress of the current recording session.

3. Watch what happens, keeping an eye on the level of the Buffer Status (3) display at the bottom of the dialog box. If the display frequently drops down towards the left hand end of the bar (except at the end) you should probably reduce the write speed the next time you record the CD.

You should do a test if you plan to use your computer for other tasks while writing CDs [image] for example downloading files from the Internet. Start the write simulation (see the option Simulate recording before burning: at Write Options) and then keep an eye on the Buffer Status display while you are starting your other applications and work with them.

4. Click on Hide details (4) if you want to switch back to the animated display.

When the recording process has finished and you want to start another project just click on Write another CD. This will bring you back to the start screen of Ashampoo BurnYa! DataCD.


The Menus
The topics in this section provide a quick reference to the functions in Ashampoo BurnYa! DataCD's menus.


The File Menu

Burn Files and Folders
Here you can choose if you want to Create a new Data Disc or if you want to Update an existing Data Disc.

Exit
Exit Ashampoo BurnYa! DataCD.


The Settings Menu

Recording...
Gives you access to additional settings.
You can select whether the disc should be ejected automatically after the recording session or not.

Languages...
You can choose between different languages for Ashampoo BurnYa! DataCD. The program has to be restarted to activate the new language setting.


The Internet Menu
This menu contains a list of Internet links with which you can buy or register the program and access Ashampoo's website and online support offerings.

Buy / Register...
Opens a dialog with options to buy and to register the software. Connects you to the Ashampoo website on which you can purchase the program. You can also use the free online registration procedure. You must register the program to be eligible for free updates when they become available!
If you use an unregistered shareware version you have the opportunity to get a trial key free of charge.

Recommend program to a friend
Enables you to automatically recommend the program to a friend by e-mail.

Today's Special Offers
Connects you to the Ashampoo website and displays special offers and featured advertising links to products and services that users of Ashampoo programs may find useful or interesting.

Ashampoo Free Newsletter
Connects you to the Ashampoo website page where you can subscribe to our free e-mail newsletter with information about Ashampoo products, updates and special offers.

Ashampoo Homepage
Connects you to the Ashampoo website.

Ashampoo Products
Connects you to the products page on the Ashampoo website.

Ashampoo Support
Connects you to the support page at Ashampoo's website.

Online Update
Starts the free online registration procedure. You must register the program to be eligible for free updates when they become available! This option is only displayed after you have purchased the program and entered your full version key code.


The Help Menu

Contents
Displays this help file.

Send Report to Ashampoo...
Opens a prepared HTML form with some information about your system and some data from the log file. An e-mail program is required to send the problem report.

Buy / Register...
Opens a dialog with options to buy and to register the software. Connects you to the Ashampoo website on which you can purchase the program. You can also use the free online registration procedure. You must register the program to be eligible for free updates when they become available!
If you use an unregistered shareware version you have the opportunity to get a trial key free of charge.

About...
Displays information about the program.


System Requirements

Ashampoo BurnYa! DataCD has very modest hardware requirements and will run on virtually all modern Windows PC's. All you need is:

Operating Systems:

Ashampoo BurnYa! DataCD runs under Windows® 95, 98, Me, 2000 and XP. For users of Windows® 2000 we recommend Service Pack 2 or later. As a user of Windows® 2000 or XP you have to be logged in with full administration rights.

Computer:

Any computer that runs one of the above operating systems at a reasonable speed, graphic adapter min. resolution 800 x 600 and 16-bit High color, CD-Writer.

RAM and Disk Space:

64 MB RAM, Hard Disk Space 5 MB, additional space for image files (optional).

Software:

Internet Explorer 4.0 or higher required.

Note:

These are the minimum requirements. A more powerful system will naturally deliver better performance. For example, a more powerful processor and more RAM are generally necessary for CD recording at high speeds or if you want to perform other tasks while you are recording CDs with Ashampoo BurnYa! DataCD.


Ashampoo Support

Free support - even for trial versions!

At Ashampoo we believe that support is part of the product. We provide free online support for all our products, including freeware, shareware and trial versions!

If you have any problems with or questions about Ashampoo BurnYa! DataCD please contact our support hotline staff at one of the addresses shown below.

Ashampoo BurnYa! DataCD comes with driver support for virtually all current CD recorders. If you have one of the few recorders not supported by the program please check our [image] Website regularly. We are continually publishing new and updated driver files as and when they become available.

Note: If any problem occurs you can also use the opportunity in the Help Menu to send a prepared problem report directly to the Ashampoo support team.

Ashampoo contact addresses:

Website: http://www.ashampoo.com

Support page: http://www.ashampoo.com/support

E-mail support: support@ashampoo.com

Bug reports: support@ashampoo.com

Suggestions: support@ashampoo.com

Fax: (++49) (+441) 93379-79

Mail address: ashampoo GmbH & Co. KG
Felix-Wankel-Str. 16
26125 Oldenburg
Germany


.topic 10

Ashampoo BurnYa! DataCD

For Windows® 95, 98, Me, 2000 and XP

Copyright © 1999 - 2003 by ashampoo Technology GmbH & Co. KG
Felix-Wankel-Str. 16, 26125 Oldenburg, Germany

Chief Developer: Jan-Eric Duden
Help & Documentation: Johann Lueppen

 This program may only be used subject to the
terms of the License Agreement, which you
accepted when you installed the application.

.topic 50
Welcome to Ashampoo BurnYa! DataCD - the easiest way to burn your data to CD.

Ashampoo BurnYa! DataCD enables you to burn your data with just a few mouse clicks. It´s so easy that you will love it.

Even though Ashampoo BurnYa! DataCD is really simple to use we collected some information for you. Please study the following chapters which give you some more information to get the most from this program.
Note: Every dialog provides you with direct access to the online help. Just click on the Help button if you need some help.

Supported Formats:

Ashampoo BurnYa! DataCD produces CDs that conform to the ISO standard (ISO Level 1 + Joliet), which means that they are compatible with all computer systems.

Ashampoo BurnYa! DataCD supports following formats: ISO Level 1 or ISO Level 2 with or without Joliet.

.topic 600
In the first program screen of Ashampoo BurnYa! DataCD you are asked what you want to record to CD:
#
Create a new Data Disc (1)

Update an existing Data Disc (2)

1.	Click on the first option (1) if you want to create a new Data Disc. The second program screen where you can edit files and folders will open automatically.
 #
2.	If you want to update an existing Data Disc please click on the second option (2).

The following screen appears:

.topic 500

After you start Ashampoo BurnYa! DataCD the following screen opens in which you can create your project list.

1.	Click on the Add button (1) to add the files or folders to your project list you want to burn on CD. A browser dialog will open in which you can browse for the files you want to add to the list.

  TIP: 	You can also use Drag&Drop to add files and folders directly from the Windows Explorer®  or Total Commander into the project window of Ashampoo BurnYa! DataCD.

2.	Click on New Folder (2) if you want to create a new folder.

3.	You can remove or rename files and folders using the Remove and Rename buttons (3).

4.	You can use the drop down list (4) in the top left corner to navigate among the folder structure of the CD. Click on it to see a list of the current folder's sub-folders and its parent folders. Click on one of the entries in the list to switch to that folder.

5.	Use the button to the right of the drop down list (5) to go up to the current folder's parent folder. The button is disabled if you cannot go up any further.

6.	You can enter the title/label of your CD in this text field (6). The title/label cannot be longer than 16 characters.

7.	According to the number and sizes of the files in your project list, this field displays the estimated size of the resulting DataCD (7).

8.	The colors of the bar (8) change from green to red as you add files. Green indicates a project that will fit on all CD media, yellow a project that will fit on 700MB media and red a project that will not fit on any standard media.

9.	Click on Next > (9) to proceed.

.topic 300
After you have finished the project list in the screen before you can now adjust the write options to your needs and preferences.

#

1.	Simulate recording before burning: If this is the first time you're recording a CD with Ashampoo BurnYa! DataCD it's a good idea to check this option. Then the program will just simulate the recording process, without actually physically writing any data to the CD-R. If anything goes wrong, you'll get an error message. You won't waste a CD-R medium.

2.	Determine advanced options and write speed automatically: This is the default setting. If selected the program will automatically determine the recording speed and both Advanced Options (see below) according to your computer system. Uncheck this option if you want to change settings manually.

3. 	CD Recorder: If you have more than one CD recorder installed on you system you are able to select the drive you want to use for burning the CD. Ashampoo BurnYa! DataCD comes with driver support for virtually all current CD recorders. If you have one of the few recorders not supported by the program please check our  Website regularly or contact the Ashampoo Support. We are continually publishing new and updated driver files as and when they become available.

4.	Recording Speed: If you want, you can set this option to your recorder's maximum speed, but remember that faster recording speeds may result in a slightly degraded performance when reading the CD, particularly with older CD recorders.

    Note: Some recent high-speed CD recorders are no longer able to record at 1x speed. This is because at this low speed their very powerful lasers would damage the CD-R disc and make it unusable.

5.	Advanced Options (5):

Verify written files and folders after recording: If this option is selected, the program will verify the contents of the CD after the recording (the files on the CD are compared with the original files). This is a useful feature if you want to be absolutely certain that the files on CD are correct (for example if you make a backup of important files). If any errors are found this is usually an indication that there is some sort of incompatibility between you CD writer and the CD recordable you are writing to. Decreasing the write speed or using higher-quality CDs can solve these problems

Finalize the disc. After discs have been finalized, they cannot be changed anymore.: This option usually doesn't need to be changed, since finalizing a CD prevents you from changing it again later. However, there are two circumstances where you might want to create a finalized CDs:

1. Some CD players (the kind in a car or your stereo, not in a computer) cannot read CDs that are not finalized. However, the majority of these devices will accept them.
2. You can squeeze slightly more data onto a CD if you finalize it. So if your files are slightly too big for the CD activating the finalize option might help.

Copy all data to hard disk image first: Select this option if you use a slower computer system or if you recognized write errors while you  simulate the recording.

Burn CD in Disc At Once mode: Selecting this option activates Disc-at-Once mode, which records audio CDs without the normal 2-second gaps between tracks. This is useful for live CDs and other CDs where the music continues without a break from one track to the next. When Disk at Once is selected the CD is finalized automatically.

6.	Click on Write CD > (6)  to record the CD. It's a good idea not to perform any other processor-intensive activities with the computer while recording is in progress.

Note: If you have no CD inserted, you will be asked to do so.

What kind of CDs can I record to?

Ashampoo BurnYa! DataCD can use all types of recordable CDs. That includes multisession CDs that already contain files or folders.

.topic 400

The last dialog displayed for this process shows you the CD recording status. You can switch between two settings for the display of the information:

1. CD Recording Status with animated display

This is the default display setting.

1.	The animated display informs about the recording process (1). Depending on the settings you made in the previous screen or any problems which might occur you will see some of the animated icons as shown below.

2.	The Progress bar (2) will show you the progress of the current recording session.

3.	Clicking on Show details (3) on the right hand at the top of the screen will switch to another setting where you can see the Status Message box.

2. CD Recording Status with detailed status messages

1.	The Status Message box (1) keeps you informed about the current recording process.

2.	The Progress bar (2) will show you the progress of the current recording session.

3.	Watch what happens, keeping an eye on the level of the Buffer Status (3) display at the bottom of the dialog box. If the display frequently drops down towards the left hand end of the bar (except at the end) you should probably reduce the write speed the next time you record the CD.

You should do a test if you plan to use your computer for other tasks while writing CDs   for example downloading files from the Internet. Start the write simulation (see the option Simulate recording before burning: at Write Options) and then keep an eye on the Buffer Status display while you are starting your other applications and work with them.

4.	Click on Hide details (4) if you want to switch back to the animated display.

When the recording process has finished and you want to start another project just click on Write another CD. This will bring you back to the start screen of Ashampoo BurnYa! DataCD.

.topic 10560
The topics in this section provide a quick reference to the functions in Ashampoo BurnYa! DataCD's menus.

.topic 10570

     Burn Files and Folders
    Here you can choose if you want to Create a new Data Disc or if you want to Update an existing Data Disc.

        Exit
    Exit Ashampoo BurnYa! DataCD.

.topic 10580

      Recording...
Gives you access to additional settings.
You can select whether the disc should be ejected automatically after the recording session or not.

     Languages...
    You can choose between different languages for Ashampoo BurnYa! DataCD. The program has to be restarted to activate the new language setting.

.topic 10590
This menu contains a list of Internet links with which you can buy or register the program and access Ashampoo's website and online support offerings.

     Buy / Register...
Opens a dialog with options to buy and to register the software. Connects you to the Ashampoo website on which you can purchase the program. You can also use the free online registration procedure. You must register the program to be eligible for free updates when they become available!
If you use an unregistered shareware version you have the opportunity to get a trial key free of charge.

     Recommend program to a friend
    Enables you to automatically recommend the program to a friend by e-mail.

     Today's Special Offers
    Connects you to the Ashampoo website and displays special offers and featured advertising links to products and services that users of Ashampoo programs may find useful or interesting.

     Ashampoo Free Newsletter
    Connects you to the Ashampoo website page where you can subscribe to our free e-mail newsletter with information about Ashampoo products, updates and special offers.

     Ashampoo Homepage
    Connects you to the Ashampoo website.

     Ashampoo Products
    Connects you to the products page on the Ashampoo website.

     Ashampoo Support
    Connects you to the support page at Ashampoo's website.

     Online Update
    Starts the free online registration procedure. You must register the program to be eligible for free updates when they become available! This option is only displayed after you have purchased the program and entered your full version key code.

.topic 10600

         Contents
    Displays this help file.

        Send Report to Ashampoo...
    Opens a prepared HTML form with some information about your system and some data from the log file. An e-mail program is required to send the problem report.

        Buy / Register...
Opens a dialog with options to buy and to register the software. Connects you to the Ashampoo website on which you can purchase the program. You can also use the free online registration procedure. You must register the program to be eligible for free updates when they become available!
If you use an unregistered shareware version you have the opportunity to get a trial key free of charge.

        About...
    Displays information about the program.

.topic 10550

Ashampoo BurnYa! DataCD has very modest hardware requirements and will run on virtually all modern Windows PC's. All you need is:

Operating Systems:

Ashampoo BurnYa! DataCD runs under Windows® 95, 98, Me, 2000 and XP. For users of Windows® 2000 we recommend Service Pack 2 or later. As a user of Windows® 2000 or XP you have to be logged in with full administration rights.

Computer:

Any computer that runs one of the above operating systems at a reasonable speed, graphic adapter min. resolution 800 x 600 and 16-bit High color, CD-Writer.

RAM and Disk Space:

64 MB RAM, Hard Disk Space 5 MB, additional space for image files (optional).

Software:

Internet Explorer 4.0 or higher required.

Note:

These are the minimum requirements. A more powerful system will naturally deliver better performance. For example, a more powerful processor and more RAM are generally necessary for CD recording at high speeds or if you want to perform other tasks while you are recording CDs with Ashampoo BurnYa! DataCD.

.topic 80000

Free support - even for trial versions!

At Ashampoo we believe that support is part of the product. We provide free online support for all our products, including freeware, shareware and trial versions!

If you have any problems with or questions about Ashampoo BurnYa! DataCD please contact our support hotline staff at one of the addresses shown below.

Ashampoo BurnYa! DataCD comes with driver support for virtually all current CD recorders. If you have one of the few recorders not supported by the program please check our  Website regularly. We are continually publishing new and updated driver files as and when they become available.

Note: If any problem occurs you can also use the opportunity in the Help Menu to send a prepared problem report directly to the Ashampoo support team.

Ashampoo contact addresses:

Website:	http://www.ashampoo.com

Support page:	http://www.ashampoo.com/support

E-mail support:	support@ashampoo.com

Bug reports:	support@ashampoo.com

Suggestions:	support@ashampoo.com

Fax:	(++49) (+441) 93379-79

Mail address:	ashampoo GmbH & Co. KG
    Felix-Wankel-Str. 16
    26125 Oldenburg
    Germany